Make the minimum plugin version available through the config file.
authorStephen Kelly <steveire@gmail.com>
Mon, 24 Oct 2011 17:42:48 +0000 (19:42 +0200)
committerStephen Kelly <steveire@gmail.com>
Mon, 24 Oct 2011 17:42:48 +0000 (19:42 +0200)
commitdea1eac35dbbc214b23bdcd45f33c9ae8f033be4
tree5dccd49c60eb84ec3a3ea771dd803baa35761936
parenteefb651695e96316fb212b6b9afe8eacd5335eb8
Make the minimum plugin version available through the config file.

This is used to ensure plugins of compatible versions can be loaded.
cmake/modules/GrantleeConfig.cmake.in